## libconfig-model-itself-perl 2.013

=== debian/changelog ===
libconfig-model-itself-perl (2.013-1) unstable; urgency=medium

  * New upstream version 2.013
    * add Node gist parameter
  * control:
    * depends on libconfig-model-perl >= 2.114
    * declare compliance with policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Mon, 20 Nov 2017 13:51:05 +0100

libconfig-model-itself-perl (2.012-1) unstable; urgency=medium

  * New upstream version 2.012:
    * read_config is deprecated for rw_config
    * migrate old backend spec to new rw_config
    * allow warn_if_match and similar for enum
    * custom backend is deprecated
  * control: declare compliance with policy 4.1.0
  * control: depends on libconfig-model-perl 2.111

 -- Dominique Dumont <dod@debian.org>  Mon, 25 Sep 2017 13:24:02 +0200
