=== debian/control ===
Source: libconfig-model-itself-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl,
               xauth,
               xvfb
Build-Depends-Indep: bash-completion,
                     cme,
                     libapp-cmd-perl,
                     libconfig-model-perl (>= 2.114),
                     libconfig-model-tkui-perl,
                     libdata-compare-perl,
                     libfile-copy-recursive-perl,
                     liblog-log4perl-perl,
                     libpath-tiny-perl (>= 0.062),
                     libpod-pom-perl,
                     libtest-differences-perl,
                     libtest-file-contents-perl,
                     libtest-memory-cycle-perl,
                     libtest-pod-perl,
                     libtext-diff-perl,
                     libyaml-tiny-perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-itself-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-itself-perl.git
Homepage: https://github.com/dod38fr/config-model/wiki

Package: libconfig-model-itself-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         cme,
         libconfig-model-perl (>= 2.114),
         libconfig-model-tkui-perl,
         libdata-compare-perl,
         liblog-log4perl-perl,
         libpath-tiny-perl (>= 0.062),
         libpod-pom-perl,
         libyaml-tiny-perl
Description: graphical model editor for Config::Model
 Config::Model::Itself module is a plugin for cme which provides a
 Perl/Tk graphical interface to edit configuration models that are be
 used by Config::Model.
 .
 Config::Model::Itself also provides a model for Config::Model
 (hence the Itself name, you can also think of it as a meta-model).
 The model editor will use this meta-model to construct the graphical
 interface so you can edit the configuration model for *your*
 application. [ Config::Model::Itself is the "eat your own dog food" principle
 applied to Config::Model ;-) ]
 .
 Let's step back a little to explain. Any configuration data is, in
 essence, structured data. This data could be stored, for instance, in 
 an XML file. A configuration model is a way to describe the structure 
 and relation of all items of a configuration data set.
 .
 This configuration model is also expressed as structured data. This
 structure data is structured and follows a set of rules which are
 described for humans in Config::Model.
 .
 The structure and rules documented in Config::Model are also expressed
 in a model in the files provided with Config::Model::Itself.
 .
 Hence the possibity to verify, modify configuration data provided by
 Config::Model can also be applied on configuration models.
 .
 The model editor program launched with "cme meta edit"
