## libconfig-model-itself-perl 2.014

=== debian/changelog ===
libconfig-model-itself-perl (2.014-2) unstable; urgency=medium

  * debian/patches/autopkgtest.patch: update to copy from models
    directory. This adjusts the code to the comment, and fixes an
    autopkgtest failure, where everything below
    /usr/share/perl5/Config/Model was copied. Closes: #904197
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jul 2018 16:30:46 +0200

libconfig-model-itself-perl (2.014-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominique Dumont ]
  * New upstream version 2.014
    * backend function parameter is deprecated
    * improve inline doc on refer_to parameter
    * add gist in ConfigRead and ConfigWrite
    * remove deprecated read_config and write_config backend
      parameters
  * control: declare conformance with Policy 4.1.5
  * control: add BD-I on libconfig-model-tester-perl
  * updated copyright year of Dominique Dumont
  * refreshed autopkgtest patch

 -- Dominique Dumont <dod@debian.org>  Wed, 18 Jul 2018 12:01:17 +0200
