=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl,
                xauth,
@@ -14,6 +14,7 @@
                      cme,
                      libapp-cmd-perl,
                      libconfig-model-perl (>= 2.114),
+                     libconfig-model-tester-perl (>= 3.006),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
@@ -26,9 +27,9 @@
                      libtest-pod-perl,
                      libtext-diff-perl,
                      libyaml-tiny-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-itself-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-itself-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-itself-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-itself-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
 
 Package: libconfig-model-itself-perl
