## libconfig-model-itself-perl 2.016

=== debian/changelog ===
libconfig-model-itself-perl (2.016-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Dominique Dumont ]
  * New upstream version 2.016
    * tests use IniFile backend instead of Yaml
    * integer value can use warn_if warn_unless assert
    * model doc: help on value now accepts patterns
      (requires Config::Model 2.127)
    * better handle application parameter (i.e. fix "cme meta plugin" command)
    * test: copy models from "use" location (this makes
      Debian "autopkgtest" patch obsolete)
  * control: declare compliance with policy 4.2.1
  * control: depends on libconfig-model-perl >= 2.127
  * rules: tweak autoclean to clean wr_root
  * removed autopkgtest.patch (no longer needed)

 -- Dominique Dumont <dod@debian.org>  Thu, 20 Dec 2018 12:53:46 +0100
