=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep: bash-completion,
                      cme,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.114),
+                     libconfig-model-perl (>= 2.127),
                      libconfig-model-tester-perl (>= 3.006),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
@@ -27,7 +27,7 @@
                      libtest-pod-perl,
                      libtext-diff-perl,
                      libyaml-tiny-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-itself-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-itself-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -37,7 +37,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cme,
-         libconfig-model-perl (>= 2.114),
+         libconfig-model-perl (>= 2.127),
          libconfig-model-tkui-perl,
          libdata-compare-perl,
          liblog-log4perl-perl,
