=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with bash-completion

override_dh_auto_test:
	xvfb-run -a dh_auto_test

# can be removed for Config::Model >= 2.017
override_dh_auto_clean:
	dh_auto_clean
	rm -rf wr_root
