## libconfig-model-itself-perl 2.018

=== debian/changelog ===
libconfig-model-itself-perl (2.018-2) unstable; urgency=medium

  * add patch to fix autopkg-test.
    Thanks to elbrus for the report and gregoa for the help (Closes: 935453)

 -- Dominique Dumont <dod@debian.org>  Sat, 24 Aug 2019 19:08:35 +0200

libconfig-model-itself-perl (2.018-1) unstable; urgency=medium

  * New upstream version 2.018:
    * Fix usage of Config::Model::TkUI. This fixes the non-regression
      tests that break with new TkUI.
    * Improve the way models files are written:
      * write "use strict;" and "use warnings;" in model files
    * use YAML::XS instead of YAML::Tiny when dumping model with YAML
    * use get_model_clone instead of get_model
    * add cme meta dump-yaml example in pod doc
    * Fix typo in model doc (Tx gregoa)
    * add credit section
  * use new compat dependency (cme)
  * control:
    * declare compliance with policy 4.4.0
    * depends on libconfig-model-tkui-perl >= 1.370
    * depends on libconfig-model-perl >= 2.134
    * replace yaml-tiny dep with yaml-xs

 -- Dominique Dumont <dod@debian.org>  Mon, 19 Aug 2019 18:32:05 +0200
