=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl,
                xauth,
@@ -13,9 +13,9 @@
 Build-Depends-Indep: bash-completion,
                      cme,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.127),
+                     libconfig-model-perl (>= 2.134),
                      libconfig-model-tester-perl (>= 3.006),
-                     libconfig-model-tkui-perl,
+                     libconfig-model-tkui-perl (>= 1.370),
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
@@ -26,8 +26,8 @@
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      libtext-diff-perl,
-                     libyaml-tiny-perl
-Standards-Version: 4.2.1
+                     libyaml-libyaml-perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-itself-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-itself-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -37,13 +37,13 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cme,
-         libconfig-model-perl (>= 2.127),
-         libconfig-model-tkui-perl,
+         libconfig-model-perl (>= 2.134),
+         libconfig-model-tkui-perl (>= 1.370),
          libdata-compare-perl,
          liblog-log4perl-perl,
          libpath-tiny-perl (>= 0.062),
          libpod-pom-perl,
-         libyaml-tiny-perl
+         libyaml-libyaml-perl
 Description: graphical model editor for Config::Model
  Config::Model::Itself module is a plugin for cme which provides a
  Perl/Tk graphical interface to edit configuration models that are be
