## libconfig-model-itself-perl 2.019

=== debian/changelog ===
libconfig-model-itself-perl (2.019-2) unstable; urgency=medium

  * control: runtime depends on libconfig-model-perl >= 2.134
    to unblock migration to testing

 -- Dominique Dumont <dod@debian.org>  Sun, 12 Jan 2020 17:05:53 +0100

libconfig-model-itself-perl (2.019-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/rules: remove override_dh_auto_clean.
    The package depends on a new enough version of Config::Model already.
  * Set HOME for tests during build and autopkgtest, to avoid warnings.

  [ Dominique Dumont ]
  * New upstream version 2.019
    * fix tests when using system libraries (see #935453)
    * fix tests broken by Config::Model 2.137 (Closes: #946730)
  * control: depends on libconfig-model-perl >= 2.138
  * control: declare compliance with policy 4.4.1
  * removed fix-autopkg-test patch (applied upstream)

 -- Dominique Dumont <dod@debian.org>  Sat, 28 Dec 2019 10:07:00 +0100
