=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep: bash-completion,
                      cme,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.134),
+                     libconfig-model-perl (>= 2.138),
                      libconfig-model-tester-perl (>= 3.006),
                      libconfig-model-tkui-perl (>= 1.370),
                      libdata-compare-perl,
@@ -27,7 +27,7 @@
                      libtest-pod-perl,
                      libtext-diff-perl,
                      libyaml-libyaml-perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-itself-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-itself-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
