## libconfig-model-itself-perl 2.022

=== debian/changelog ===
libconfig-model-itself-perl (2.022-1) unstable; urgency=medium

  * New upstream version 2.022
    * add IniFile quote_value parameter
  * control: depends on libconfig-model-perl >= 2.141
  * copyright: update dod's copyright years

 -- Dominique Dumont <dod@debian.org>  Fri, 22 Jan 2021 12:24:33 +0100

libconfig-model-itself-perl (2.021-1) unstable; urgency=medium

  * Import upstream version 2.021.
  * Add new test dependency: libtest-exception-perl.
  * Declare compliance with Debian Policy 4.5.1.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Jan 2021 14:29:04 +0100

libconfig-model-itself-perl (2.020-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Utkarsh Gupta ]
  * New upstream version 2.020
  * Bump Standards-Version to 4.5.0
  * Bump debhelper-compat to 13
  * Trim trailing whitespace in d/control
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ gregor herrmann ]
  * Replace '--with bash{_,-}completion' in debian/rules with a build
    dependency on 'dh-sequence-bash-completion'.
  * Remove obsolete Contact key from debian/upstream/metadata.
  * Update years of packaging copyright.
  * Drop manual handling of $HOME from debian/rules.
    debhelper 13 does this for us.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update short description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Sep 2020 14:22:42 +0200
