## libconfig-model-itself-perl 2.023

=== debian/changelog ===
libconfig-model-itself-perl (2.023-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libpath-tiny-perl.
    + libconfig-model-itself-perl: Drop versioned constraint on
      libpath-tiny-perl in Depends.
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libconfig-model-perl,
      libconfig-model-tester-perl and libconfig-model-tkui-perl.

  [ Dominique Dumont ]
  * New upstream version 2.023:
    * add use_backend_argument_as_config_file parameter in Application
    * delete files of deleted models
  * control: declare compliance with policy 4.6.0
  * control: Build-dep on libconfig-model-perl 2.142

 -- Dominique Dumont <dod@debian.org>  Sun, 30 Jan 2022 16:21:37 +0100
