=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
 Build-Depends-Indep: cme <!nocheck>,
                      dh-sequence-bash-completion,
                      libapp-cmd-perl <!nocheck>,
-                     libconfig-model-perl (>= 2.141),
-                     libconfig-model-tester-perl (>= 3.006) <!nocheck>,
-                     libconfig-model-tkui-perl (>= 1.370) <!nocheck>,
+                     libconfig-model-perl (>= 2.142),
+                     libconfig-model-tester-perl <!nocheck>,
+                     libconfig-model-tkui-perl <!nocheck>,
                      libdata-compare-perl <!nocheck>,
                      libfile-copy-recursive-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
-                     libpath-tiny-perl (>= 0.062) <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
                      libpod-pom-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
@@ -28,7 +28,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtext-diff-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-itself-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-itself-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -43,7 +43,7 @@
          libconfig-model-tkui-perl (>= 1.370),
          libdata-compare-perl,
          liblog-log4perl-perl,
-         libpath-tiny-perl (>= 0.062),
+         libpath-tiny-perl,
          libpod-pom-perl,
          libyaml-libyaml-perl
 Description: graphical model or schema editor for Config::Model
