=== debian/watch ===
version=4
https://metacpan.org/release/Config-Model-Itself   .*/Config-Model-Itself-v?@ANY_VERSION@@ARCHIVE_EXT@$
