## libconfig-model-itself-perl 2.025

=== debian/changelog ===
libconfig-model-itself-perl (2.025-2) unstable; urgency=medium

  * control: remove nocheck from cme build-depedencies (Closes: #1116766)
  * control: reformat and remove obsolete versioned deps (cme)

 -- Dominique Dumont <dod@debian.org>  Wed, 01 Oct 2025 11:24:04 +0200

libconfig-model-itself-perl (2.025-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version
    * fix call to Path::Tiny:mkpath (Closes: #1101994)
  * adapted to build from dzil files
  * add README.source.org
  * control: declare compliance with Debian policy 4.7.2
  * control: depends on libyamp-pp-perl
  * control: update homepage

 -- Dominique Dumont <dod@debian.org>  Sun, 06 Apr 2025 16:50:12 +0200
